<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1843-1-15_0181 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214556 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1843-01-15"> 1843-1-15 </date>
    </p>
    <p>
     <idno type="num_journal"> 33 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214556 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1842-12-28"> 1842-12-28 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1842-12-28">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="2"/>
  <body>
   <p> Audience du 28 décembre. — M. Arquillière, président. </p>
   <p> Cavalier avait été condamné précédemment àpayer 6 fr. à son ouvrier Mestre (19
    octobre);l'ouvrier vient réclamer l'exécution de ce jugement,Cavalier tâche de se justifier par
    quelques parolesdites avec assez d'énergie. </p>
   <p> L'ouvrier réclame en outre le payement de 7châles qui n'ont pas été réglés et qui sont
    portéssur son livre/ La cause est renvoyée devant MM.Charnier et Aymard. </p>
   <p> — Paradis, chef d'atelier, réclame à Tocanier,négociant, l'exécution d'un arbitrage rendu le
    23décembre. Cet arbitrage est confirmé. </p>
   <p> — Serpinet, apprenti, mis sous ta surveillanced'un membre du Conseil, est condamné à un
    jourde prison pour cause de mauvaise conduite. </p>
  </body>
 </text>
</TEI>
